## haskell-hjsmin 0.0.14

=== debian/changelog ===
haskell-hjsmin (0.0.14-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 15:57:01 -0400
