## haskell-hjsmin 0.0.15

=== debian/changelog ===
haskell-hjsmin (0.0.15-1build1) precise-proposed; urgency=low

  * No-change rebuild against new haskell-language-javascript (LP: #990423)

 -- Iain Lane <laney@ubuntu.com>  Sat, 28 Apr 2012 11:45:40 +0100

haskell-hjsmin (0.0.15-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 23:02:33 +0100
