=== debian/control ===
Source: haskell-hjsmin
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev (>> 0.2)
  , libghc-blaze-builder-dev (<< 1)
  , libghc-blaze-builder-prof
  , libghc-language-javascript-dev (>> 0.4.4)
  , libghc-language-javascript-dev (<< 0.5)
  , libghc-language-javascript-prof
  , libghc-text-dev (>> 0.8)
  , libghc-text-dev (<< 1)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-language-javascript-doc
  , libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/hjsmin
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hjsmin
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hjsmin

Package: libghc-hjsmin-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: JavaScript minifier
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It reduces the size of JavaScript files by stripping out extraneous
 whitespace and other syntactic elements, without changing the
 semantics.

Package: libghc-hjsmin-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: JavaScript minifier; profiling data
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.
 .
 It reduces the size of JavaScript files by stripping out extraneous
 whitespace and other syntactic elements, without changing the
 semantics.

Package: libghc-hjsmin-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: JavaScript minifier; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It reduces the size of JavaScript files by stripping out extraneous
 whitespace and other syntactic elements, without changing the
 semantics.
