## haskell-hjsmin 0.1.1

=== debian/changelog ===
haskell-hjsmin (0.1.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 10 May 2012 10:53:07 -0400
