=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
   , libghc-blaze-builder-dev (>> 0.2)
   , libghc-blaze-builder-dev (<< 1)
   , libghc-blaze-builder-prof
-  , libghc-language-javascript-dev (>> 0.4.4)
-  , libghc-language-javascript-dev (<< 0.5)
+  , libghc-language-javascript-dev (>> 0.5.1)
+  , libghc-language-javascript-dev (<< 0.6)
   , libghc-language-javascript-prof
   , libghc-text-dev (>> 0.8)
   , libghc-text-dev (<< 1)
@@ -21,7 +21,7 @@
   , libghc-blaze-builder-doc
   , libghc-language-javascript-doc
   , libghc-text-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/hjsmin
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hjsmin
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hjsmin
