## haskell-hjsmin 0.1.4.1

=== debian/changelog ===
haskell-hjsmin (0.1.4.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 02:28:42 +0000

haskell-hjsmin (0.1.4.1-1) unstable; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 May 2013 02:04:24 +0100
