=== debian/control ===
--- 
+++ 
@@ -11,12 +11,17 @@
   , libghc-blaze-builder-dev (>> 0.2)
   , libghc-blaze-builder-dev (<< 1)
   , libghc-blaze-builder-prof
-  , libghc-language-javascript-dev (>> 0.5.1)
+  , libghc-language-javascript-dev (>> 0.5.4)
   , libghc-language-javascript-dev (<< 0.6)
   , libghc-language-javascript-prof
   , libghc-text-dev (>> 0.8)
   , libghc-text-dev (<< 1)
   , libghc-text-prof
+  , libghc-hunit-dev
+  , libghc-quickcheck2-dev (>> 2)
+  , libghc-quickcheck2-dev (<< 3)
+  , libghc-test-framework-dev
+  , libghc-test-framework-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-language-javascript-doc
