## haskell-hjsmin 0.1.4.7

=== debian/changelog ===
haskell-hjsmin (0.1.4.7-5build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Jul 2015 12:13:18 +0100

haskell-hjsmin (0.1.4.7-5build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2015 10:31:18 +0100

haskell-hjsmin (0.1.4.7-5build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 18:32:28 +0100

haskell-hjsmin (0.1.4.7-5) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:37 +0200

haskell-hjsmin (0.1.4.7-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:25 +0200

haskell-hjsmin (0.1.4.7-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:51 +0100

haskell-hjsmin (0.1.4.7-2) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 00:42:34 +0200

haskell-hjsmin (0.1.4.6-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Jun 2014 12:09:27 -0400
