=== debian/control ===
--- 
+++ 
@@ -5,28 +5,25 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev (>> 0.2)
-  , libghc-blaze-builder-dev (<< 1)
+  , libghc-blaze-builder-dev (>= 0.2)
   , libghc-blaze-builder-prof
-  , libghc-language-javascript-dev (>> 0.5.4)
-  , libghc-language-javascript-dev (<< 0.6)
+  , libghc-language-javascript-dev (>= 0.5.1)
   , libghc-language-javascript-prof
-  , libghc-text-dev (>> 0.8)
-  , libghc-text-dev (<< 1)
+  , libghc-optparse-applicative-dev (>= 0.7)
+  , libghc-text-dev (>= 0.8)
   , libghc-text-prof
   , libghc-hunit-dev
   , libghc-quickcheck2-dev (>> 2)
-  , libghc-quickcheck2-dev (<< 3)
   , libghc-test-framework-dev
   , libghc-test-framework-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-language-javascript-doc
   , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/hjsmin
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hjsmin
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hjsmin
