## haskell-hjsmin 0.1.5.0

=== debian/changelog ===
haskell-hjsmin (0.1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Aug 2015 13:47:59 +0200
