=== debian/control ===
Source: haskell-hjsmin
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-builder-dev (>= 0.2),
 libghc-blaze-builder-prof,
 libghc-language-javascript-dev (>= 0.5.14),
 libghc-language-javascript-prof,
 libghc-text-dev (>= 0.8),
 libghc-text-prof,
 libghc-optparse-applicative-dev (>= 0.7),
 libghc-cabal-dev (>= 1.9.2),
 libghc-hunit-dev,
 libghc-quickcheck2-dev (>= 2),
 libghc-test-framework-dev,
 libghc-test-framework-hunit-dev,
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-language-javascript-doc,
 libghc-text-doc,
Standards-Version: 3.9.5
Homepage: http://github.com/erikd/hjsmin
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hjsmin
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hjsmin

Package: libghc-hjsmin-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: JavaScript minifier${haskell:ShortBlurb}
 It reduces the size of JavaScript files by stripping out extraneous
 whitespace and other syntactic elements, without changing the
 semantics.
 .
 ${haskell:Blurb}

Package: libghc-hjsmin-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: JavaScript minifier${haskell:ShortBlurb}
 It reduces the size of JavaScript files by stripping out extraneous
 whitespace and other syntactic elements, without changing the
 semantics.
 .
 ${haskell:Blurb}

Package: libghc-hjsmin-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: JavaScript minifier${haskell:ShortBlurb}
 It reduces the size of JavaScript files by stripping out extraneous
 whitespace and other syntactic elements, without changing the
 semantics.
 .
 ${haskell:Blurb}
