=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
  libghc-blaze-builder-dev (>= 0.2),
  libghc-blaze-builder-prof,
  libghc-language-javascript-dev (>= 0.5.14),
+ libghc-language-javascript-dev (<< 0.6),
  libghc-language-javascript-prof,
  libghc-text-dev (>= 0.8),
  libghc-text-prof,
@@ -24,10 +25,10 @@
  libghc-blaze-builder-doc,
  libghc-language-javascript-doc,
  libghc-text-doc,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://github.com/erikd/hjsmin
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hjsmin
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hjsmin
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-hjsmin-dev
 Architecture: any
