## haskell-hjsmin 0.2.0.1

=== debian/changelog ===
haskell-hjsmin (0.2.0.1-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:48:56 +0200

haskell-hjsmin (0.2.0.1-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Jul 2016 15:37:06 +0100

haskell-hjsmin (0.2.0.1-1) unstable; urgency=medium

  [ Colin Watson ]
  * Fix debian/copyright syntax.

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:12:39 +0200
