## haskell-hjsmin 0.2.0.2

=== debian/changelog ===
haskell-hjsmin (0.2.0.2-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 26 Jan 2017 10:51:14 +0530

haskell-hjsmin (0.2.0.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:06 -0400

haskell-hjsmin (0.2.0.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:10:36 -0400

haskell-hjsmin (0.2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:38:32 -0400
