=== debian/control ===
--- 
+++ 
@@ -2,31 +2,28 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-blaze-builder-dev (>= 0.2),
- libghc-blaze-builder-prof,
- libghc-language-javascript-dev (<< 0.7),
  libghc-language-javascript-dev (>= 0.6),
+ libghc-language-javascript-dev (<< 0.8),
  libghc-language-javascript-prof,
  libghc-optparse-applicative-dev (>= 0.7),
- libghc-text-dev (>= 0.8),
- libghc-text-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-blaze-builder-doc,
+ libghc-optparse-applicative-prof,
+ libghc-extra-dev,
+ libghc-extra-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-language-javascript-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/erikd/hjsmin
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hjsmin
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.1
+Homepage: https://github.com/erikd/hjsmin
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hjsmin
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hjsmin]
 
 Package: libghc-hjsmin-dev
 Architecture: any
