=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-language-javascript-dev (>= 0.6),
@@ -20,7 +20,7 @@
  libghc-extra-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-language-javascript-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/erikd/hjsmin
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hjsmin
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hjsmin]
